TD {
	FONT-SIZE: 13px; PADDING-LEFT: 0px; COLOR: #FFFFFF; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

.quotecolor {
	FONT-SIZE: 12px; COLOR: #9BBDBD; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

p {
	margin: 4px;
	padding: 0px;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	margin: 4px;
}

.smalltext {
	FONT-SIZE: 9px; LINE-HEIGHT: 12px
}

.subnavtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #CCCCCC;
	margin: 6px
	

}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
; line-height: 18px
}
a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
; line-height: 18px
}

a:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #527C7C;
	text-decoration: underline;
; line-height: 18px
}

a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #527C7C;
	text-decoration: underline;
; line-height: 18px
}

A.small:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF; 
	text-decoration: underline
}

A.small:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF; 
	text-decoration: underline
}
A.small::active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF; 
	text-decoration: underline
}
A.small:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #527C7C;
	text-decoration: underline
}

A.sub:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-variant: normal;
	color: #ffffff


}

A.sub:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;

	font-variant: normal;

	color: #ffffff


}
A.sub:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;

	font-variant: normal;

	color: #cccccc


}
A.sub:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;

	font-variant: normal;

	color: #cccccc

	
}


.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 16px;
	color: #9BBDBD;
	margin: 3px
}

.quotewhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: oblique;
	line-height: 16px;
	color: #FFFFFF;
	margin: 15px
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #9BBDBD
	
}
.smallprod{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF; 
}

.picprod { 
border: 1px solid #9BBDBD;  
} 

A.header:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #9BBDBD


}

A.header:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #9BBDBD


}
A.header:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #9BBDBD


}
A.header:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #cccccc
	
}